<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Fee Setup</title>
    <link
      href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap"
      rel="stylesheet"
    />

    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
    <!-- overlayScrollbars -->
    <link
      rel="stylesheet"
      href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css"
    />
    <!-- daterange picker -->
    <link rel="stylesheet" href="plugins/daterangepicker/daterangepicker.css" />
    <!-- Tempusdominus Bootstrap 4 -->
    <script src="plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
    <link
      rel="stylesheet"
      href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css"
    />
    <!-- dropzonejs -->
    <!-- <link rel="stylesheet" href="plugins/dropzone/min/dropzone.min.css"> -->
    <link rel="stylesheet" href="dynamic/css/dropzone.css" />
    <!-- Theme style -->
    <!-- <link rel="stylesheet" href="dist/css/adminlte.min.css"> -->
    <link rel="stylesheet" href="dynamic/css/academic-erp-theme.css" />

    <link rel="stylesheet" href="dynamic/css/academic.css" />
   
  </head>

  <body class="hold-transition sidebar-mini layout-fixed layout-navbar-fixed">
    <div class="wrapper">
      <!-- Navbar -->
      <nav
        class="main-header navbar navbar-expand navbar-dark navbar-success border-success"
      >
        <!-- Left navbar links -->
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#" role="button"
              ><i class="fas fa-bars"></i
            ></a>
          </li>
          <li class="nav-item d-none d-sm-inline-block">
            <a href="index3.html" class="nav-link text-white"
              >New Dynamic International School</a
            >
          </li>
        </ul>

        <!-- SEARCH FORM -->
        <form class="form-inline ml-3 d-none">
          <div class="input-group input-group-sm">
            <input
              class="form-control form-control-navbar"
              type="search"
              placeholder="Search"
              aria-label="Search"
            />
            <div class="input-group-append">
              <button class="btn btn-navbar" type="submit">
                <i class="fas fa-search"></i>
              </button>
            </div>
          </div>
        </form>

        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Messages Dropdown Menu -->
          <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
              <i class="far fa-comments"></i>
              <span class="badge badge-danger navbar-badge">3</span>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img
                    src="dist/img/user1-128x128.jpg"
                    alt="User Avatar"
                    class="img-size-50 mr-3 img-circle"
                  />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      Brad Diesel
                      <span class="float-right text-sm text-danger"
                        ><i class="fas fa-star"></i
                      ></span>
                    </h3>
                    <p class="text-sm">Call me whenever you can...</p>
                    <p class="text-sm text-muted">
                      <i class="far fa-clock mr-1"></i> 4 Hours Ago
                    </p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img
                    src="dist/img/user8-128x128.jpg"
                    alt="User Avatar"
                    class="img-size-50 img-circle mr-3"
                  />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      John Pierce
                      <span class="float-right text-sm text-muted"
                        ><i class="fas fa-star"></i
                      ></span>
                    </h3>
                    <p class="text-sm">I got your message bro</p>
                    <p class="text-sm text-muted">
                      <i class="far fa-clock mr-1"></i> 4 Hours Ago
                    </p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img
                    src="dist/img/user3-128x128.jpg"
                    alt="User Avatar"
                    class="img-size-50 img-circle mr-3"
                  />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      Nora Silvester
                      <span class="float-right text-sm text-warning"
                        ><i class="fas fa-star"></i
                      ></span>
                    </h3>
                    <p class="text-sm">The subject goes here</p>
                    <p class="text-sm text-muted">
                      <i class="far fa-clock mr-1"></i> 4 Hours Ago
                    </p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item dropdown-footer"
                >See All Messages</a
              >
            </div>
          </li>
          <!-- Notifications Dropdown Menu -->
          <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
              <i class="far fa-bell"></i>
              <span class="badge badge-warning navbar-badge">15</span>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
              <span class="dropdown-item dropdown-header"
                >15 Notifications</span
              >
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-envelope mr-2"></i> 4 new messages
                <span class="float-right text-muted text-sm">3 mins</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-users mr-2"></i> 8 friend requests
                <span class="float-right text-muted text-sm">12 hours</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-file mr-2"></i> 3 new reports
                <span class="float-right text-muted text-sm">2 days</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item dropdown-footer"
                >See All Notifications</a
              >
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-widget="fullscreen" href="#" role="button">
              <i class="fas fa-expand-arrows-alt"></i>
            </a>
          </li>
          <li class="nav-item">
            <a
              class="nav-link py-0"
              data-widget="control-sidebar"
              data-slide="true"
              href="#"
              role="button"
            >
              <!-- <i class="fas fa-cogs"></i> -->
              <div class="user-block">
                <img
                  src="dynamic/images/aryan-shrestha.png"
                  class="img-circle elevation-1"
                  alt="User Image"
                />
              </div>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.navbar -->

      <!-- Main Sidebar Container -->
      <aside class="main-sidebar sidebar-light-primary elevation-1">
        <!-- Brand Logo -->
        <a href="index3.html" class="brand-link">
          <img
            src="dynamic/images/logo.png"
            alt="Dynamic Academy Logo"
            class="brand-image"
          />
        </a>

        <!-- Sidebar -->
        <div class="sidebar">
          <!-- Sidebar user panel (optional) -->
          <!-- Sidebar user panel (optional) -->
          <!-- SidebarSearch Form -->
          <div class="form-inline d-none">
            <div class="input-group" data-widget="sidebar-search">
              <input
                class="form-control form-control-sidebar"
                type="search"
                placeholder="Search"
                aria-label="Search"
              />
              <div class="input-group-append">
                <button class="btn btn-sidebar">
                  <i class="fas fa-search fa-fw"></i>
                </button>
              </div>
            </div>
          </div>

          <!-- Sidebar Menu -->
          <nav class="mt-1">
              <ul class="nav nav-pills nav-sidebar flex-column nav-flat" data-widget="treeview" role="menu"
                    data-accordion="false">
                    <!-- Add icons to the links using the .nav-icon class
           with font-awesome or any other icon font library -->
                    <li class="nav-item">
                        <a href="#" class="nav-link">
                            <i class="nav-icon fas fa-tachometer-alt"></i>
                            <p>
Membership                                <i class="right fas fa-angle-left"></i>
                            </p>
                        </a>
                         <ul class="nav nav-treeview">
                            <!-- <li class="nav-item">
                               
                                <a href="class-setup.html" class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Class Setup</p>
                                </a>
                            </li> -->
                            <!-- Transaction Part -->
                            <li class="nav-item">
                                <a href="categories.html" class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Transaction
                                        <i class="right fas fa-angle-left" style="color: #b1b1b1;"></i>
                                    </p>
                                </a>
                                <ul class="nav nav-treeview">
                                    <li class="nav-item">
                                        <a href="AddressBook.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Address Book</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="MembershipRenewal.html
                                        " class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Membership Renew</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="NewMember.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>New Member</p>
                                        </a>
                                    </li>

                                </ul>
                            </li>
                            <!-- Contact Group -->
                            <li class="nav-item">
                                <a href="#" class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Contact Group
                                        <i class="right fas fa-angle-left" style="color: #b1b1b1;"></i>
                                    </p>
                                </a>
                                <ul class="nav nav-treeview">
                                    <li class="nav-item">
                                        <a href="MemberContactGroup.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Member Contact Group</p>
                                        </a>
                                    </li>
                                  </ul>
                            </li>
                            <!-- Member -->
                            <li class="nav-item">
                                <a href="#" class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Member
                                        <i class="right fas fa-angle-left" style="color: #b1b1b1;"></i>
                                    </p>
                                </a>
                                <ul class="nav nav-treeview">
                                    <li class="nav-item">
                                        <a href="BusinessScale.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Business Scale</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="BusinessTypeGroup.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Business Type Group</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="BusinessType.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Business Type</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="EmployeeType.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Employee Type</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="MemberDesignation.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Member Designation</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="MemberFeeShipHeading.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Member Ship Fee Heading</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="MemberType.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Member Type</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="MemberTypeGroup.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Member Type Group</p>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="OwnerType.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Owner Type</p>
                                        </a>
                                    </li>
                                  </ul>
                            </li>
                            <!-- Sector -->
                            <li class="nav-item">
                                <a href="#" class="nav-link">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Sector
                                        <i class="right fas fa-angle-left" style="color: #b1b1b1;"></i>
                                    </p>
                                </a>
                                <ul class="nav nav-treeview">
                                    <li class="nav-item">
                                        <a href="Sector.html" class="nav-link">
                                            <i class="far fa-circle nav-icon"></i>
                                            <p>Sector</p>
                                        </a>
                                    </li>
                                  </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
          </nav>
          <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
      </aside>
      <section class="top-sec-wrap-headers">
        <div class="iframe-tabs-wrap">
          <ul
            class="nav nav-pills page-top-breadcrums-tabs"
            id="pills-tab"
            role="tablist"
          >
            <li class="nav-item" role="">
              <a
                class="nav-link active"
                id=""
                data-toggle="pill"
                href=""
                role=""
                aria-controls=""
                aria-selected=""
                >MemberType</a
              >
              <a href="#">
                <i class="fas fa-times-circle"></i>
              </a>
            </li>
          </ul>
        </div>
      </section>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Main content -->
        <section class="content">
          <div class="container-fluid">
            <section class="iframe-content-starts-here">
              <div class="tab-content">
                <!-- Third Tab Content -->
                <div id="root">
                  <div class="card">
                 
                    <div class="tab-content" id="myTabContent">
                      <!-- Fee Configuration Starts -->
                     
                        <div class="card">
                          <div class="card-body">
                         <form >
                          <div class="form-group">
                            <label for="name" class="col-sm-2">Name</label>
                            <div class="col-sm-12">
                              <input type="text" class="form-control form-control-sm" id="name" placeholder="">
                            </div>
                          </div>
                          <div class="form-group">
                            <label for="name" class="col-sm-2 col-form-label">नाम</label>
                            <div class="col-sm-12">
                              <input type="text" class="form-control form-control-sm" id="name" placeholder="">
                            </div>
                          </div>
                          <div class="form-group">
                            <label for="name" class="col-sm-2 col-form-label">Parent Group</label>
                            <div class="col-sm-12">
                             <input type="text" class="form-control form-control-sm" id="name" placeholder="">
                            </div>
                          </div>

                            <div class="form-group d-flex">
                          
                                <div class="col-md-2">
                                  <label class="checkbox-wrap col-md col-form-label" style="line-height: 45px;">
                                  Is Followup Required
                                  <input type="checkbox" id="followUpReq" value="0" />
                                  <span class="checkmark"></span>
                              </label>
                                </div>
                                <div class="col-md-6">
                                 <div class="form-group form-inline">
                              <label for="" style="line-height: 60px;" class='mr-3'>Renewal Nature</label>
                              <select class="select2 form-control-sm" data-placeholder="Select Source" style="width:140px;">
                                              <option>Friends</option>
                                              <option>Annualy</option>
                                              <option>Weekly</option>
                                              <option>Daily</option>                                       
                            </select>
                               </div>
                             </div>
                             </div>
                         
                         
                        </form>
                         <span class="d-block border-0 text-center">
                                                   
                                                    <button type="button" class="btn btn-sm btn-default" style="min-width: 90px;">Reset</button>
                                                    <button type="button" class="btn btn-sm btn-success" style="min-width: 90px;">Save</button>
                                                </span>   
                            <!-- Table atrea starts -->
                            <div class="registration">
                            <div class="card p-2 mt-2">
                             
                              <div class="row">
                                <div class="col-md-6 charge">
                                   <!-- registration table -->
                                   <span class="heading-4">Registration Charge</span>
                              <div class="registration-charge">
                               
                                <div class="table-scroll-y sales-main-table table-scroll table-responsive mt-2">
                                  <table class="table table-bordered table-head-fixed text-nowrap">
                                    <thead class=" text-nowrap">
                                        <tr>
                                          <th style="width: 80px;">S.No.</th>
                                          <th style="width: 100px;">Min Capital</th>
                                          <th style="width: 200px;">Max Capital</th>
                                          <th style="width: 100px;">Fee Heading</th>
                                          <th style="width: 150px;">Charge Amount</th>
                                         
                                        </tr>
                                      </thead>
                                      <tbody>
                                        <tr>                                                  
                                          <td>1</td>
                                          <td>1</td>
                                          <td>Ram Paudel</td>
                                          <td>Male</td>
                                          <td>1</td>
                                         
                                        </tr>
                                       
                                      </tbody>
                                  </table>
                                </div>
                               
                              </div>
                                <!-- /registration charge table ends -->
                                </div>

                                <div class="col-md-6 setup">
                                  <div class="renewal-charge">
                                     <!-- renewal table -->
                                     <span class="heading-4">Renewal Charge Setup</span>
                              <div class="registration-charge">
                                <div class="table-scroll-y sales-main-table table-scroll table-responsive mt-2">
                                  <table class="table table-bordered table-head-fixed text-nowrap">
                                    <thead class=" text-nowrap">
                                        <tr>
                                          <th style="width: 80px;">S.No.</th>
                                          <th style="width: 100px;">Min Capital</th>
                                          <th style="width: 200px;">Max Capital</th>
                                          <th style="width: 100px;">Fee Heading</th>
                                          <th style="width: 150px;">Charge Amount</th>
                                         
                                        </tr>
                                      </thead>
                                      <tbody>
                                        <tr>                                                  
                                          <td>1</td>
                                          <td>1</td>
                                          <td>Ram Paudel</td>
                                          <td>Male</td>
                                          <td>1</td>
                                         
                                        </tr>
                                       
                                      </tbody>
                                  </table>
                                </div>
                              </div>
                                <!-- renewal charge table ends -->
                                  </div>
                                </div>
                                </div>
                                <!-- Re-newal Fine Setup -->
                                <div class="fine-setup">
                                  <span class="heading-4">Renewal Fine Setup</span>
                                 <div class="table-scroll-y sales-main-table table-scroll mt-2 table-responsive">
                                  <table class="table table-bordered table-head-fixed text-nowrap">
                                    <thead class=" text-nowrap">
                                        <tr>
                                          <th style="width: 80px;">S.No.</th>
                                          <th style="width: 100px;">From</th>
                                          <th style="width: 200px;">To</th>
                                          <th style="width: 100px;">Nature</th>
                                          <th style="width: 150px;">Amount</th>
                                         
                                        </tr>
                                      </thead>
                                      <tbody>
                                        <tr>                                                  
                                          <td>1</td>
                                          <td>1</td>
                                          <td>Ram Paudel</td>
                                          <td>Male</td>
                                          <td>1</td>
                                         
                                        </tr>
                                       
                                      </tbody>
                                  </table>
                                </div>
                                </div>
                                <!-- Re-newal fine Setup Ends -->
                              </div>
                              </div>
                                
                                </div>
                              
                            <!-- Table Area Ends -->
                       
                     </div>
                   </div>
                     
                      <!-- Fee Configuration Ends -->
                     
                    </div>
                    <!-- /.card -->
                  </div>
                </div>
              </div>
            </section>
            <!-- /.row -->
          </div>
          <!--/. container-fluid -->
        </section>
        <!-- /.content -->
      </div>
      <!-- /.content-wrapper -->
      <!-- Control Sidebar -->
      <aside class="control-sidebar control-sidebar-light cstm-control-sidebar">
        <!-- Control sidebar content goes here -->
        <div class="cstm-cover-pic">
          <span class="img-here"></span>
        </div>
        <div class="user-panel">
          <div class="image">
            <img
              src="dynamic/images/aryan-shrestha.png"
              class="img-fluid"
              alt="User Image"
            />
          </div>
          <div class="info">
            <a href="#" class="d-block">Aryan Shrestha</a>
          </div>
        </div>
        <ul class="list-group list-group-flush mb-3">
          <li class="list-group-item">
            <a href="#"><i class="fas fa-sign-out-alt"></i> Logout</a>
          </li>
          <li class="list-group-item">
            <div class="text-truncate">
              <a href="mailto:someone@example.com">
                <i class="nav-icon fas fa-envelope"></i> info@yourschool.com
              </a>
            </div>
          </li>
          <li class="list-group-item">
            <a href="tel:5551234567">
              <i class="nav-icon fas fa-phone"></i> +97701234567
            </a>
          </li>
        </ul>
      </aside>
      <!-- /.control-sidebar -->

      <!-- Main Footer -->
      <footer class="main-footer">
        <strong
          >Copyright &copy; 2014-2020
          <a href="https://adminlte.io">AdminLTE.io</a>.</strong
        >
        All rights reserved.
        <div class="float-right d-none d-sm-inline-block">
          <b>Version</b> 3.1.0-pre
        </div>
      </footer>
    </div>
    <!-- ./wrapper -->

    <!-- REQUIRED SCRIPTS -->
    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Select2 -->
    <script src="plugins/select2/js/select2.full.min.js"></script>
    <!-- Bootstrap4 Duallistbox -->
    <script src="plugins/bootstrap4-duallistbox/jquery.bootstrap-duallistbox.min.js"></script>
    <!-- InputMask -->
    <script src="plugins/moment/moment.min.js"></script>
    <script src="plugins/inputmask/jquery.inputmask.min.js"></script>
    <!-- date-range-picker -->
    <script src="plugins/daterangepicker/daterangepicker.js"></script>
    <!-- bootstrap color picker -->
    <script src="plugins/bootstrap-colorpicker/js/bootstrap-colorpicker.min.js"></script>
    <!-- Tempusdominus Bootstrap 4 -->
    <script src="plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
    <!-- Bootstrap Switch -->
    <script src="plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>
    <!-- BS-Stepper -->
    <script src="plugins/bs-stepper/js/bs-stepper.min.js"></script>
    <!-- dropzonejs -->
    <!-- <script src="plugins/dropzone/min/dropzone.min.js"></script> -->
    <script src="dynamic/js/dropzone.js"></script>
    <!-- overlayScrollbars -->
    <script src="plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="dist/js/demo.js"></script>
    <!-- Page specific script -->
    <!-- Page specific script -->
    <script src="dynamic/js/main.js"></script>
    <script src="dynamic/js/postalmain.js"></script>
    <script>
      $(function () {
        //Initialize Select2 Elements
        $(".select2").select2();

        //Initialize Select2 Elements
        $(".select2bs4").select2({
          theme: "bootstrap4",
        });

        //Datemask dd/mm/yyyy
        $("#datemask").inputmask("dd/mm/yyyy", { placeholder: "dd/mm/yyyy" });
        //Datemask2 mm/dd/yyyy
        $("#datemask2").inputmask("mm/dd/yyyy", { placeholder: "mm/dd/yyyy" });
        //Money Euro
        $("[data-mask]").inputmask();

        //Date range picker
        $("#reservationdate").datetimepicker({
          format: "L",
        });
        //Date range picker
        $("#reservation").daterangepicker();
        //Date range picker with time picker
        $("#reservationtime").daterangepicker({
          timePicker: true,
          timePickerIncrement: 30,
          locale: {
            format: "MM/DD/YYYY hh:mm A",
          },
        });
        //Date range as a button
        $("#daterange-btn").daterangepicker(
          {
            ranges: {
              Today: [moment(), moment()],
              Yesterday: [
                moment().subtract(1, "days"),
                moment().subtract(1, "days"),
              ],
              "Last 7 Days": [moment().subtract(6, "days"), moment()],
              "Last 30 Days": [moment().subtract(29, "days"), moment()],
              "This Month": [
                moment().startOf("month"),
                moment().endOf("month"),
              ],
              "Last Month": [
                moment().subtract(1, "month").startOf("month"),
                moment().subtract(1, "month").endOf("month"),
              ],
            },
            startDate: moment().subtract(29, "days"),
            endDate: moment(),
          },
          function (start, end) {
            $("#reportrange span").html(
              start.format("MMMM D, YYYY") + " - " + end.format("MMMM D, YYYY")
            );
          }
        );

        //Timepicker
        $("#timepicker").datetimepicker({
          format: "LT",
        });

        //Bootstrap Duallistbox
        $(".duallistbox").bootstrapDualListbox();

        //Colorpicker
        $(".my-colorpicker1").colorpicker();
        //color picker with addon
        $(".my-colorpicker2").colorpicker();

        $(".my-colorpicker2").on("colorpickerChange", function (event) {
          $(".my-colorpicker2 .fa-square").css("color", event.color.toString());
        });

        $("input[data-bootstrap-switch]").each(function () {
          $(this).bootstrapSwitch("state", $(this).prop("checked"));
        });
      });
      // BS-Stepper Init
      document.addEventListener("DOMContentLoaded", function () {
        window.stepper = new Stepper(document.querySelector(".bs-stepper"));
      });
    </script>
    <script>
      $(document).ready(function () {
        $("#datepicker-1, #datepicker-modal-2").daterangepicker(
          {
            opens: "left",
          },
          function (start, end, label) {
            console.log(
              "A new date selection was made: " +
                start.format("YYYY-MM-DD") +
                " to " +
                end.format("YYYY-MM-DD")
            );
          }
        );

        $("#datepicker-2, #datepicker-modal-3").daterangepicker({
          timePicker: true,
          startDate: moment().startOf("hour"),
          endDate: moment().startOf("hour").add(32, "hour"),
          locale: {
            format: "M/DD hh:mm A",
          },
        });

        $("#datepicker-3").daterangepicker({
          singleDatePicker: true,
          showDropdowns: true,
        });

        $(function () {
          var start = moment().subtract(29, "days");
          var end = moment();

          function cb(start, end) {
            $("#reportrange span").html(
              start.format("MMMM D, YYYY") + " - " + end.format("MMMM D, YYYY")
            );
          }

          $("#datepicker-4").daterangepicker(
            {
              startDate: start,
              endDate: end,
              ranges: {
                Today: [moment(), moment()],
                Yesterday: [
                  moment().subtract(1, "days"),
                  moment().subtract(1, "days"),
                ],
                "Last 7 Days": [moment().subtract(6, "days"), moment()],
                "Last 30 Days": [moment().subtract(29, "days"), moment()],
                "This Month": [
                  moment().startOf("month"),
                  moment().endOf("month"),
                ],
                "Last Month": [
                  moment().subtract(1, "month").startOf("month"),
                  moment().subtract(1, "month").endOf("month"),
                ],
              },
            },
            cb
          );

          cb(start, end);
        });

        $("#custom-range").daterangepicker(
          {
            showDropdowns: true,
            showWeekNumbers: true,
            showISOWeekNumbers: true,
            timePicker: true,
            timePicker24Hour: true,
            timePickerSeconds: true,
            autoApply: true,
            maxSpan: {
              days: 7,
            },
            ranges: {
              Today: [moment(), moment()],
              Yesterday: [
                moment().subtract(1, "days"),
                moment().subtract(1, "days"),
              ],
              "Last 7 Days": [moment().subtract(6, "days"), moment()],
              "Last 30 Days": [moment().subtract(29, "days"), moment()],
              "This Month": [
                moment().startOf("month"),
                moment().endOf("month"),
              ],
              "Last Month": [
                moment().subtract(1, "month").startOf("month"),
                moment().subtract(1, "month").endOf("month"),
              ],
            },
            alwaysShowCalendars: true,
            startDate: "05/12/2019",
            endDate: "05/18/2019",
            applyButtonClasses: "btn-default shadow-0",
            cancelClass: "btn-success shadow-0",
          },
          function (start, end, label) {
            console.log(
              "New date range selected: " +
                start.format("YYYY-MM-DD") +
                " to " +
                end.format("YYYY-MM-DD") +
                " (predefined range: " +
                label +
                ")"
            );
          }
        );
      });
    </script>
    <script>
      $(function () {
        $("#single_timepicker")
          .daterangepicker({
            timePicker: true,
            singleDatePicker: true,
            timePicker24Hour: true,
            timePickerIncrement: 1,
            timePickerSeconds: true,
            locale: {
              format: "HH:mm:ss",
            },
          })
          .on("show.daterangepicker", function (ev, picker) {
            picker.container.find(".calendar-table").hide();
          });
      });
    </script>
    <script>
      $(function () {
        $("#single_timerangepicker")
          .daterangepicker({
            timePicker: true,
            timePicker24Hour: true,
            timePickerIncrement: 1,
            timePickerSeconds: true,
            locale: {
              format: "HH:mm:ss",
            },
          })
          .on("show.daterangepicker", function (ev, picker) {
            picker.container.find(".calendar-table").hide();
          });
      });
    </script>

    <script type="text/javascript">
      // DO NOT REMOVE : GLOBAL FUNCTIONS!

      $(document).ready(function () {
        pageSetUp();

        Dropzone.autoDiscover = false;
        $("#my-awesome-dropzone").dropzone({
          //url: "/file/post",
          addRemoveLinks: true,
          maxFilesize: 0.5,
          dictDefaultMessage:
            '<span class="text-center"><span class="font-lg visible-xs-block visible-sm-block visible-lg-block"><span class="font-lg"><i class="fa fa-caret-right text-danger"></i> Drop files <span class="font-xs">to upload</span></span><span>&nbsp&nbsp<h4 class="display-inline"> (Or Click)</h4></span>',
          dictResponseError: "Error uploading file!",
        });
      });
    </script>

    <script type="text/javascript">
      var myDropzone = new Dropzone("#mydropzone", {
        url: "/home/Upload",
        // dictDefaultMessage: 'Drop image here rahul (or click) to capture/upload'
        dictDefaultMessage:
          '<span class="text-center"><span class="font-lg visible-xs-block visible-sm-block visible-lg-block"><span class=""><i class="fas fa-cloud-upload-alt" style="font-size: 3rem; color: #868e96; margin-bottom: 1rem"></i><h5 class="text-muted">Drop files here or click to upload.</h5><span><span class="display-inline text-muted small">This is just a demo dropzone. Selected files are not actually uploaded.</span></span>',
      });
    </script>
  </body>
</html>
